GH-RELEASE-LIST(1)

NAME
gh-release-list - List releases in a repository

SYNOPSIS
gh release list [flags]

OPTIONS

--exclude-drafts
    Exclude draft releases

--exclude-pre-releases
    Exclude pre-releases

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-L, --limit <int> (default 30)
    Maximum number of items to fetch

-O, --order <string> (default "desc")
    Order of releases returned: {asc|desc}

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

ALIASES
gh release ls

JSON FIELDS
createdAt, isDraft, isLatest, isPrerelease, name, publishedAt, tagName

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-release(1)